<?php

namespace App\Enum\Contact;

enum MessageDirection: string
{
    case OUTBOUND = 'outbound';
    case INBOUND = 'inbound';

    public function label(): string
    {
        return match ($this) {
            self::OUTBOUND => 'Outbound',
            self::INBOUND => 'Inbound',
        };
    }
}
